Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Acceleo Toltl Module IDE Plug-in
Bundle-SymbolicName: fr.n7.simplepdl.toltl.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: fr.n7.simplepdl.toltl.ui.Activator
Bundle-Vendor: Eclipse Modeling Project
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources, 
 fr.n7.simplepdl.toltl,
 org.eclipse.emf.ecore,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.ocl,
 org.eclipse.ocl.ecore,
 org.eclipse.acceleo.model,
 org.eclipse.acceleo.engine
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
